<?xml version="1.0" encoding="UTF-8"?>
<root>
  <version>1.0.0.9</version>
  <imageURL>http://im.sina.com.cn/client/plugs/8.0/ServiceFuncPic.zip</imageURL>
  <service>
    <item id="1" key="Email" type="2" tip="进入我的邮箱" size="40" pic="1#255,0,255#FILE|A|NotHSL#\ServiceIcon_mail.png#1#23#22" icon="" despic="" url="http://open.mail.51uc.com/checkUCmail.php" show="1" des="111"/>
    <item id="2" key="Space" type="2" tip="进入我的博客" size="23" pic="1#255,0,255#FILE|A|NotHSL#\ServiceIcon_space.png#1#23#22" icon="" despic="" url="http://blog.sina.com.cn" show="1" des="11"/>
	<item id="6" key="StartPage" type="0" tip="打开今日资讯" size="23" pic="1#255,0,255#FILE|A|NotHSL#\ServiceIcon_startpage.png#1#23#22" icon="" despic="" url="" show="1" des="s"/>
    <item id="3" key="ColorAdjust" type="0" tip="更改外观" size="23" pic="1#255,0,255#FILE|A|NotHSL#\ServiceIcon_skin.png#1#23#22" icon="" despic="" url="" show="1" des="" extfile=""/>    
  </service>
  <client>
    <item id="54" key="SinaShow" name="聊天室" tip="新浪SHOW视频聊天室" type="1" size="70" pic="1#255,0,255#FILE|A|NotHSL#\Plugin_show.png#1#22#24" icon="\ConfigClient_icon_show.png" despic="" url="http://upgrade.uc.sina.com.cn/" helpurl="http://show.sina.com.cn/" show="1" des="新浪SHOW视频聊天室，提供互动视频娱乐" SetupMD5="E4D320D61876C6431A3CDE2FDADF49AF" SetupPath="http://dl.uc.sina.com/sina_show/sinashow_setup_v1.3.exe" DownloadHomeURL="http://show.sina.com.cn">
      <RegPos Root="HKEY_LOCAL_MACHINE" Leaf="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\SinaShow.exe" key="@"/>
      <RegPos Root="HKEY_LOCAL_MACHINE" Leaf="SOFTWARE\Sina\SinaShow" key="InstallDir4UC2009II"/>
    </item>
    <item id="55" key="WebStorage" name="网盘" tip="UC网盘" type="4" size="60" pic="1#255,0,255#FILE|A|NotHSL#\Plugin_Storage.png#1#22#24" icon="\ConfigClient_icon_Storage.png"  despic="" url="http://disk.sbox.uc.sina.com.cn/webdisk/client/index.html" helpurl="" show="1" des="超大空间，可扩展至4G，更有文件夹共享功能" wndcap="UC网盘" wndflag="" load_url="loading.html"/>
    <item id="56" key="SinaMap" name="地图" tip="新浪地图" type="5" size="60" pic="1#255,0,255#FILE|A|NotHSL#\Plugin_map.png#1#22#24" icon="\ConfigClient_icon_Map.png" despic="" url="http://uc.ditu.iask.com/citymap.html" helpurl="http://tools.sina.com.cn/map/citymap.html" show="1" des="新浪地图，提供城市地图、公交、路况查询" wndcap="新浪UC  地图" wndflag="" load_url="loading.html"/>
    <item id="57" key="Subscribe" name="资讯" tip="资讯订阅" type="6" size="60" pic="1#255,0,255#FILE|A|NotHSL#\Plugin_Reader.png#1#22#24" icon="\ConfigClient_icon_Reader.png"	despic="新浪资讯订阅" url="http://60.28.113.74:80/inezha.jsp" helpurl="" show="1" des="全方位资讯订阅，实时消息提醒" wndcap="新浪UC  资讯订阅"	app_id="inezha" load_url="loading.html" />
    <item id="58" key="SinaMusic" name="音乐" tip="音乐播放器" type="6" size="60" pic="1#255,0,255#FILE|A|NotHSL#\Plugin_music.png#1#22#24" icon="\ConfigClient_icon_music.png"	despic="音乐播放器" url="http://im.sina.com.cn/client/music/index.html" helpurl="" show="1" des="在线播放器，正版音乐、海量歌曲、完美听觉享受"	wndcap="新浪UC  音乐播放器" load_url="loading.html" wnd_sysbtn="6" />
  </client>
</root>